[docs] [issue25361] Is python-3-5-0.exe compiled with SSE2 instrutions? If so should we mention this?

Laura Creighton report at bugs.python.org
Sat Oct 10 14:42:34 CEST 2015


Laura Creighton added the comment:

Okay then, wherever we put the -- Beginning with 3.5 we are not
supporting 3.5 we need to also tell people whose CPUs lack SSE2
that they are out of luck, as well.

----------

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue25361>
_______________________________________


More information about the docs mailing list